/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

html, body {
    min-height: 100%;
    margin: 0!important;
}

.font-comfortaa {
    font-family: 'Comfortaa', 'Open Sans', Roboto, 'Segoe UI', Arial;
}

.min-vh-25 {
    min-height: 25vh;
}

.min-vh-75 {
    min-height: 75vh;
}

.text-black {
    color: black;
}

.full-height {
    height: 100%;
}

.vh-75 {
    height: 75vh;
}

.bg-gray {
    background-color: #F8F8F8;
}

.teams-button, .teams-button:visited, .teams-button:link, .teams-button:hover, .teams-button:active {
    color: #5252A2;
}

.background-accent-dark {
    background-color: #253B5C;
}

.background-accent {
    background-color: #52B4F7;
}

.foreground-accent-dark {
    color: #253B5C;
}

.foreground-accent {
    color: #52B4F7;
}

.pt-bar {
    padding-top: 0px !important;
}

.product-page-header {
    height: 385px;
}

.td-m {
    border-spacing: 10px;
}

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}

.nav-link {
    font-family: Comfortaa, 'Open Sans', Roboto, 'Segoe UI', Arial;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}


/*Homepage carousel*/

.card-home-carousel {
    margin: 0 0.5em;
    box-shadow: 2px 6px 8px 0 rgba(22, 22, 26, 0.18);
    border: none;
    border-radius: 0;
}

.home-carousel-inner {
    padding: 1em;
}

.carousel-control-prev,
.carousel-control-next {
    background-color: #e1e1e1;
    width: 5vh;
    height: 5vh;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
}

.jumbotron-image {
    background-image: url('/img/background.png');
    background-size: cover;
}

.client-card {
    width: 16rem;
    height: 10rem;
    margin: 4px;
}

    .client-card .card-img {
        max-height: 9rem;
        max-width: 14rem;
        object-fit: contain;
    }

    .margin-4 {
        margin: 4px;
    }